.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostUserWorldSwapNotEnabledEvent
==========================================
  This event records that the userworld swap is not enabled on the host. HA needs userworld swap to be configured on embedded ESX hosts to function.
:extends: vim.event.HostEvent_
:since: `vSphere API 4.0`_
**deprecated**


Attributes:
